<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Command line suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="d3c677">  <td>19/07/26 16:53:03</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;Test0010BodyPartnerSeDeConnecterIos.setUp()[pri:0, instance:Test0010BodyPartnerSeDeConnecterIos@7b0070]">&gt;&gt;setUp</td> 
<td>&nbsp;</td>  <td>main@16231138</td>   <td></td> </tr>
<tr bgcolor="d3c677">  <td>19/07/26 16:53:13</td>   <td>10902</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Test0010BodyPartnerSeDeConnecterIos.testUntitled()[pri:0, instance:Test0010BodyPartnerSeDeConnecterIos@7b0070]">testUntitled</td> 
  <td>main@16231138</td>   <td></td> </tr>
<tr bgcolor="d3c677">  <td>19/07/26 16:53:30</td>   <td>27367</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;Test0010BodyPartnerSeDeConnecterIos.tearDown(org.testng.ITestResult)[pri:0, instance:Test0010BodyPartnerSeDeConnecterIos@7b0070]">&lt;&lt;tearDown</td> 
<td>&nbsp;</td>  <td>main@16231138</td>   <td></td> </tr>
</table>
